curl --request POST \
--url https://api.tiny.com.br/public-api/v3/listas-precos \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"descricao": "<string>",
"acrescimoDesconto": 123,
"itens": [
{
"idProduto": 123,
"preco": 123,
"precoPromocional": 123
}
]
}
'{
"id": 123
}curl --request POST \
--url https://api.tiny.com.br/public-api/v3/listas-precos \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"descricao": "<string>",
"acrescimoDesconto": 123,
"itens": [
{
"idProduto": 123,
"preco": 123,
"precoPromocional": 123
}
]
}
'{
"id": 123
}Documentation Index
Fetch the complete documentation index at: https://api-docs.erp.olist.com/llms.txt
Use this file to discover all available pages before exploring further.
OK
Identificador da lista de preços criada